This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018105 - Duplicate quickstarts in zip distribution
Duplicate quickstarts in zip distribution
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 05:09 EDT by Jiri Holusa
Modified: 2013-11-19 08:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Holusa 2013-10-11 05:09:05 EDT
In quickstart zip distribution ( http://download.devel.redhat.com/devel/candidates/JDG/JDG-6.2.0.ER3/jboss-datagrid-6.2.0.ER3-quickstarts.zip ) there are two folders included, productized version and there is also a community version of these quickstarts. 

The community version should not be there, I guess.

Note You need to log in before you can comment on or make changes to this bug.